[NODES]
SUSP_LR=0
____HUB_LR_SUB1=0
____HUB_LR=0
____HUB_LR_SUB0=0
____HUB_LR_SUB2=0
SUSP_LF=0
____HUB_LF_SUB2=0
____HUB_LF=0
____HUB_LF_SUB0=0
____HUB_LF_SUB3=0
SUSP_RF=0
____HUB_RF_SUB3=0
____HUB_RF=0
____HUB_RF_SUB0=0
____HUB_RF_SUB2=0
DISC_RF=0
____GEO_DISC_RF=0
WHEEL_RF=0
____RIM_RF=0
________GEO_rim_RF=0
____________GEO_rim_RF_SUB1=0
____________GEO_rim_RF_SUB0=0
____RIM_BLUR_RF=0
________GEO_rim_blur_RF=0
____________GEO_rim_blur_RF_SUB0=0
____________GEO_rim_blur_RF_SUB2=0
____________GEO_rim_blur_RF_SUB1=0
____TYRE_RF=0
________A_Tyre_RF=0
DISC_LR=0
____GEO_DISC_LR=0
WHEEL_LR=0
____RIM_LR=0
________GEO_rim_LR=0
____________GEO_rim_LR_SUB1=0
____________GEO_rim_LR_SUB0=0
____RIM_BLUR_LR=0
________GEO_rim_blur_LR=0
____________GEO_rim_blur_LR_SUB2=0
____________GEO_rim_blur_LR_SUB0=0
____________GEO_rim_blur_LR_SUB1=0
____TYRE__LR=0
________A_Tyre_LR=0
DISC_RR=0
____GEO_DISC_RR=0
WHEEL_RR=0
____RIM_RR=0
________GEO_rim_RR=0
____________GEO_rim_RR_SUB1=0
____________GEO_rim_RR_SUB0=0
____RIM_BLUR_RR=0
________GEO_rim_blur_RR=0
____________GEO_rim_blur_RR_SUB2=0
____________GEO_rim_blur_RR_SUB0=0
____________GEO_rim_blur_RR_SUB1=0
____TYRE_RR=0
________A_Tyre_RR=0
DISC_LF=0
____GEO_DISC_LF=0
WHEEL_LF=0
____RIM_LF=0
________GEO_rim_LF=0
____________GEO_rim_LF_SUB1=0
____________GEO_rim_LF_SUB0=0
____RIM_BLUR_LF=0
________GEO_rim_blur_LF=0
____________GEO_rim_blur_LF_SUB0=0
____________GEO_rim_blur_LF_SUB2=0
____________GEO_rim_blur_LF_SUB1=0
____TYRE_LF=0
________A_Tyre_LF=0
SUSP_RR=0
____HUB_RR_SUB3=0
____HUB_RR=0
____HUB_RR_SUB0=0
____HUB_RR_SUB1=0
GEO_Black_Glass=0
GEO_Headlight_Glass=0
GEO_Turnsignal_Glass_Side=0
GEO_Mirror_L=0
GEO_Mirror_R=0
DAMAGE_GLASS_CENTER_1=0
____GEO_Damage_Glass_Center=0
DAMAGE_GLASS_FRONT_1=0
____GEO_Damage_Glass_Front_1=0
DAMAGE_GLASS_LEFT_1=0
____GEO_Damage_Glass_Left=0
DAMAGE_GLASS_REAR_1=0
____GEO_Damage_Glass_Rear_1=0
DAMAGE_GLASS_RIGHT_1=0
____GEO_Damage_Glass_Right=0
DAMAGE_GLASS_REAR_2=0
____GEO_Damage_Glass_Rear_2=0
WIPER_1=0
____WIPER_2=0
________WIPER_3=0
____________GEO_WIPER_L3=0
________GEO_WIPER_L2=0
____GEO_WIPER_L1=0
WIPER_4=0
____WIPER_5=0
________WIPER_6=0
____________GEO_WIPER_R3=0
________GEO_WIPER_R2=0
____GEO_WIPER_R1=0
GEO_Gearshift_SKINNED_SUB1=0
GEO_CAR=0
____GEO_CAR_SUB5=0
____GEO_CAR_SUB4=0
____GEO_CAR_SUB0=0
____GEO_CAR_SUB6=0
____GEO_CAR_SUB1=0
____GEO_CAR_SUB2=0
FRONT_BUMPER=0
____GEO_Turnsignal_Glass_Front=0
____GEO_F_Bumper_SUB8=0
____GEO_F_Bumper_SUB2=0
____GEO_TS_LF=0
____GEO_TS_RF=0
____GEO_F_Bumper_SUB9=0
____GEO_F_Bumper_SUB7=0
____GEO_F_Bumper_SUB0=0
____GEO_F_Bumper_SUB1=0
____GEO_F_Bumper_SUB6=0
____GEO_F_Bumper_SUB3=0
GEO_F_Bumper_SUB5=0
GEO_F_Bumper_SUB4=0
HOOD=0
____GEO_HOOD_SUB1=0
____GEO_HOOD_SUB0=0
REAR_BUMPER=0
____GEO_R_Bumper_SUB3=0
____GEO_R_Bumper_SUB5=0
____GEO_R_Bumper_SUB6=0
____GEO_R_Bumper_SUB0=0
____GEO_R_Bumper_SUB1=0
____GEO_R_Bumper_SUB2=0
____GEO_R_Bumper_SUB4=0
____GEO_R_Bumper_SUB7=0
____GEO_R_Bumper_SUB9=0
____GEO_R_Bumper_SUB0.001=0
____GEO_R_Bumper_SUB8=0
REAR_LIGHT=0
____Brake_light_0=0
____Brake_light_1=0
____GEO_EXT_Rearlights_Base=0
____GEO_LIGHT_Reverse_Light=0
____GEO_TS_LR=0
____GEO_TS_RR=0
FRONT_LIGHT=0
____GEO_TS_RS=0
____GEO_TS_LS=0
____GEO_LIGHT_Headlights=0
____GEO_LIGHT_Headlights_inner=0
____GEO_LIGHT_Headlights_DTL=0
____GEO_F_LIGHT_SUB3=0
____GEO_F_LIGHT_SUB0=0
____GEO_F_LIGHT_SUB1=0
____GEO_F_LIGHT_SUB2=0
____GEO_LIGHT_Headlights_HB=0
____GEO_F_LIGHT_SUB4=0
____GEO_LIGHT_Headlights_HB2=0
____GEO_F_LIGHT_SUB5=0
TRUNK=0
____GEO_LIGHT_3rd_brake_Glass=0
____GEO_LIGHT_3rd_brake=0
____GEO_TRUNK_SUB3=0
____GEO_TRUNK_SUB0=0
____GEO_TRUNK_SUB2=0
____GEO_TRUNK_SUB1=0
____GEO_TRUNK_SUB4=0
____GEO_TRUNK_SUB6=0
____GEO_TRUNK_SUB5=0
COCKPIT_HR=0
____GEO_Seams=0
________GEO_Seams_SUB1=0
________GEO_Seams_SUB0=0
____GEO_INT_Decals_Main=0
____ARROW_OIL=0
________Cylinder11=0
________Light_UP2=0
________Light_UP2_2=0
____ARROW_CLOCK_hour=0
________Cylinder3=0
____ARROW_unknow=0
________Cylinder=0
________Light_UP7=0
____ARROW_OIL_TEMP=0
________Cylinder12=0
________Light_UP1=0
________Light_UP1_2=0
____ARROW_CLOCK_minute=0
________Cylinder2=0
____DISPLAY_DATA_0=0
____DISPLAY_DATA_1=0
____GEO_Switch=0
____LIGHT_SWITCH=0
________GEO_Decal_switch=0
________GEO_Switch_SUB1=0
________GEO_Switch_SUB0=0
____GEO_Seats=0
________GEO_Seats_SUB3=0
________GEO_Seats_SUB2=0
________GEO_Seats_SUB1=0
____ARROW_SPEED=0
________Cylinder10=0
________Light_UP3=0
________Light_UP3_2=0
____ARROW_WATER=0
________Cylinder13=0
________Light_UP6=0
________Light_UP6_2=0
____DISPLAY_DATA_CLOCK=0
____ARROW_FUEL=0
________Cylinder14=0
________Light_UP5=0
________Light_UP5_2=0
____ARROW_RPM=0
________Cylinder9=0
________Light_UP4=0
________Light_UP4_2=0
____GEO_Details=0
________GEO_Details_SUB3=0
________GEO_Details_SUB0=0
________GEO_Details_SUB1=0
________GEO_Details_SUB2=0
____CINTURE_OFF=0
________CINTURE_OFF_SUB0=0
________CINTURE_OFF_SUB2=0
________CINTURE_OFF_SUB1=0
____CINTURE_ON=0
________CINTURE_ON_SUB2=0
________CINTURE_ON_SUB1=0
________CINTURE_ON_SUB0=0
____GEO_Gearshift_SKINNED=0
____STEER_HR=0
________GEO_Steer=0
____________GEO_Steer_SUB2=0
____________GEO_Steer_SUB3=0
____________GEO_Steer_SUB1=0
____________GEO_Steer_SUB0=0
________GEO_Stich=0
________polymsh_extracted12_SUB0=0
________polymsh_extracted12_SUB1=0
____GEO_INT_Decals_Main_SUB0=0
____GEO_DIALS_Alfa=0
____GEO_DIALS_Alfa_Nolight=0
____IND_LIGHT=0
____GEO_Dials_BACK=0
____GEO_Display_Tunnel=0
____GEO_Cockpit_HR_SUB10.004=0
____LED_FUEL=0
____GEO_INT_Decals_Main_SUB3=0
____GEO_Mirror_C=0
____GEO_Glass_Dials=0
____TAG_water_temp_1=0
____TAG_water_temp_0=0
____TAG_water_temp_2=0
____TAG_water_temp_3=0
____TAG_water_temp_4=0
____TAG_water_temp_5=0
____TAG_water_temp_6=0
____TAG_water_temp_7=0
____TAG_oil_temp_0=0
____TAG_oil_temp_1=0
____TAG_oil_temp_2=0
____TAG_oil_temp_3=0
____TAG_oil_temp_4=0
____TAG_oil_temp_5=0
____TAG_oil_temp_6=0
____TAG_oil_temp_7=0
____TAG_oil_pressure_7=0
____TAG_oil_pressure_0=0
____TAG_oil_pressure_1=0
____TAG_oil_pressure_2=0
____TAG_oil_pressure_3=0
____TAG_oil_pressure_4=0
____TAG_oil_pressure_5=0
____TAG_oil_pressure_6=0
____GEO_Details_SUB5=0
____GEO_Details_SUB4=0
____GEO_INT_Decals_Main_SUB4=0
____GEO_INT_Decals_Main_SUB5=0
____GEO_INT_Decals_Main_SUB6=0
____GEO_INT_Decals_Main_SUB7=0
____GEO_INT_Decals_Main_SUB8=0
____GEO_INT_Decals_Main_SUB9=0
____GEO_INT_Decals_Main_SUB11=0
____GEO_INT_Decals_Main_SUB10=0
____GEO_Display_Tunnel_SUB1=0
____GEO_INT_Decals_Main_SUB12=0
____INT_Plastic_Flat2_SUB4=0
____INT_Plastic_Flat2_SUB3=0
____GEO_Cockpit_HR_SUB3=0
____GEO_Cockpit_HR_SUB4=0
____GEO_Cockpit_HR_SUB6=0
____GEO_Cockpit_HR_SUB0=0
____GEO_Cockpit_HR_SUB9=0
____GEO_Cockpit_HR_SUB5=0
____GEO_Cockpit_HR_SUB2=0
____GEO_INT_PEDALS_PLASTIC=0
____GEO_INT_Carbon_Trim=0
____polymsh_detached46=0
____GEO_Cockpit_HR_SUB1=0
____GEO_Cockpit_HR_SUB7=0
____GEO_Cockpit_HR_SUB10=0
____SHIFTER_1=0
________SHIFTER_3=0
____________GEO_Gearshift_Knob=0
________________GEO_Gearshift_Knob_SUB3=0
________________GEO_Gearshift_Knob_SUB2=0
________________GEO_Gearshift_Knob_SUB1=0
________________GEO_Cockpit_HR_SUB0.004=0
____________SHIFTER_3_end=0
____SHIFTER_2=0
________SHIFTER_2_end=0
COCKPIT_LR=0
______GEO_Seams_SUB0_wrap_=0
____STEER_LR=0
____GEO_DIALS_Alfa=0
____GEO_Mirror_C=0
GEO_Cockpit_HR_SUB8=0
GEO_Gearshift_SKINNED_SUB0=0
GEO_EXT_WINDOW=0
GEO_INT_WINDOW=0
GEO_Rear_Glass=0
Wing4=0
____polymsh42=0
____Wing5=0
________Hood_Body_Part_I=0
________Wing10=0
____________polymsh_extracted1=0
________Wing9=0
____________polymsh_detached28=0
________Wing8=0
____________polymsh_extracted2=0
________Spoiler_Glass=0
________Brake_light_2=0
________polymsh40=0
____________polymsh40_SUB0=0
____________polymsh40_SUB1=0
________Brake_light_3=0
________GEO_Wing_Carpaint=0
____________polymsh_detached24=0
________________polymsh_detached24.001=0
________________polymsh_detached26=0
____Wing6=0
____Wing7=0
Wing1=0
____Wing2=0
________polymsh_extracted4=0
________Wing3=0
____________polymsh41=0
____polymsh43=0
